﻿body{
	margin:0 auto;
	font-size:12px;
	width:100%;
	background-position: center center;
	line-height:200%;
	background:#ffffff;
}
.psmain table{ margin:0 auto;font-size:12px;}
.psmain img{margin:0 auto; }
.l{ float:left}
.page{clear:both; text-align:center;color:#373535;}
img{border:0;}
dl,dt,dd,ul,li{margin:0;padding:0;}
ul,li{list-style:none;}
a{color:#000; text-decoration:none;}
a:hover{color:#373535; text-decoration:none;}
.left{float:left; display:inline;}
.clear{clear:both;}

#tijiao{background:url(../images/cy1_14.png);width:92px;height:27px;padding:0;margin:0;list-style:none;border:0;}
/* ~向上滚动样式~ */
#demo{width:545px; height:300px; overflow:hidden; background:#ccc;}
#demo1{width:545px;}
#demo li{float:left; width:160px; height:160px;margin:5px 8px; }
#demo li img{float:left; width:160px; height:140px;}
/* ~首页新闻列表~ */
.home_news{line-height:220%; }
.home_news span{color:373535; display:none}
.home_news li{color:373535; padding-left:10px;background:url('../images/tb_17.jpg') no-repeat 0px 10px;  vertical-align:bottom;width:93%;margin:0 0 0 5px;float:left;font-size:12px;display:inline;overflow:hidden;border-bottom:1px dashed #dddddd;}
.home_news li em{float:right; font-style:normal;}

/* ~首页新闻列表2行~ */
.home2_news{line-height:290%;}
.home2_news li{padding-left:8px;vertical-align:bottom;width:95%;margin:0 0 0 14px;float:left;display:inline;overflow:hidden;font-size:12px;border-bottom:1px dotted #dddddd;}
.home2_news li em{float:right; font-style:normal;padding-right:5px;}

/* ~首页新闻列表~ */
.home3_news{line-height:290%; }
.home3_news span{color:red; display:none}
.home3_news li{padding-left:10px; vertical-align:bottom;width:45%;margin:0 0 0 14px;float:left;display:inline;font-size:14px;background:url('../images/x_38.jpg') no-repeat 0px 6px;overflow:hidden}
.home3_news li em{float:right; font-style:normal;padding-right:2px;padding-right:7px;}

/* ~产品列表~ */
.product_list_black{text-align:center;}
.product_list_black ul{margin:0 auto;padding:0; width:660px;}
.product_list_black li{float:left; text-align:center; list-style:none; vertical-align:top;width:220px;height:200px;}
.product_list_black img{border:1px #ccc solid; width:200px; height:160px;}


/* ~产品向左滚动~ */


.product_scroll{width:755px; height:170px;overflow:hidden;padding-left:10px;margin-left:5px;}
.product_scroll ul li{vertical-align:bottom;width:195px;height:185px;float:left;text-align:center; overflow:hidden;}
.product_scroll ul li img{width:176px; height:140px; border:1px #BEBEBE solid;}

/* ~产品向左滚动~ */
.product_scroll1{width:886px; height:250px;overflow:hidden;}



/* ~新闻列表~ */
.news_list_block{text-align:center;}
.news_list_block ul{margin:0 auto;padding:0; width:95%;}
.news_list_block ul li{text-align:left; list-style:none; vertical-align:top;margin:5px 0 10px 0; border-bottom:1px #ccc dashed;padding:0 0 0 20px; background:url(../images/dot1.gif) no-repeat 0 8px;}
.news_list_block ul li span{float:right;padding:0 5px 0 0}
/* ~地域列表~ */
.cityp_list_black{text-align:center; width:98%;padding:0}
.cityp_list_black ul{margin:0 auto;padding:0; width:98%;overflow:hidden;text-align:center;}
.cityp_list_black li{float:left; text-align:left; list-style:none;background:url('../images/dot1.gif') no-repeat 0 6px;vertical-align:top; width:220px;height:30px;padding-left:20px;}
/* ~新闻内容~ */
.news_contain{text-align:center; width:98%;}
.news_contain .tit{text-align:center; font-size:16px;margin:5px 0; margin:0 auto;}
.news_contain .xx{ text-align:center; color:#666;border-top:1px #ccc solid; border-bottom:1px #ccc solid;  margin:0 auto;}
.news_contain .con{text-align:left; margin:0 auto; overflow:hidden; padding-left:20px; overflow:hidden;}
/* ~分页~ */
#fy{text-align:center}
#fy a{margin:0 2px; color:#888; text-decoration:none;}
#fy a.pageon{color:Red; text-decoration:underline;}
/* ~友情链接列表~ */
.yqlj_list_block{text-align:left;}
.yqlj_list_block ul{margin:0 auto;padding:0 0 0 10px;  width:98%;}
.yqlj_list_block ul li{text-align:left; list-style:none; width:155px;float:left;height:30px;padding:0 0 0 20px; background:url(../images/dot1.gif) no-repeat 0 5px;}
/* ~图片滚动~ */
.img_Scroll{overflow:hidden;width:730px; height:160px;}
.img_Scroll ul li{vertical-align:bottom;width:200px;height:160px;float:left;text-align:center;}
.img_Scroll ul li img{width:180px; height:150px; border:1px #BEBEBE solid;}


/* ~图片切换样式~ */

.flashNews {position:relative;width:230px;border:1px solid #CCC;overflow:hidden;text-align:left;}
.firstNews {position:relative;float:right;width:210px;overflow:hidden;}
.flashNews, .firstNews {height:190px;}
.flashNews img{ width:230px}
.firstNews ul {width:230px;height:auto;overflow:hidden;_zoom:1;margin:0 0 0 0px;}
.flashNews ul li {float:left;width:15px;height:18px;line-height:18px;text-align:center;margin-left:1px;background:#000000;}
.flashNews ul li a {display:block;width:15px;height:18px;font-size:10px;font-family:Tahoma;font-weight:bold;color:white;}
.flashNews ul li a:hover, .flashNews ul li a.sel {color:red;}
.flashNews ul {position:absolute;right:0;bottom:0;padding-left:47px;_padding-left:46px;background:url(flashPage_bg.png) 0 0 no-repeat;z-index:2;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='flashPage_bg.png',sizingMethod='crop')}
.flashNews .bg {position:absolute;left:0;bottom:0;width:230px;height:35px;background:#000000;filter:alpha(opacity=55);-moz-opacity:0.39;}
.firstNews ul li {position:relative;width:230px;height:22px;line-height:22px;overflow:hidden;text-indent:10px;font-size:14px;background:url(pic.gif) -298px -141px no-repeat;}
.flashNews p {position:absolute;left:10px;top:155px;width:210px;height:20px;line-height:20px;z-index:2;}
.flashNews p a{color:white;}
.flashNews p  a:hover{color:red;}


/* ~首页产品列表~ */
.p_list_two dt{}
.p_list_two dd{border-bottom:1px #ccc dashed;  border:0;}


/* ~模板页设定~ */
.master_con{width:92%;padding:0 5px;}
.m_tit1{border-bottom:0px #ccc dashed;}
.m_tit1 a{font-size:12px;font-weight:bold;}
.m_tit1 a:hover{font-size:14px;font-weight:bold;color:red}
.m_tit1 .first{color:#459F2E}
.m_tit1 .two{color:#006DCC}
.m_tit1 .three{color:#DA7C3E}
/* ----子导航---- */
.cntit{float:left;color:#000000;padding-top:5px;}
.title_nav{float:right; color:#000000; font-weight:normal; margin-right:15px;display:inline;padding-top:5px;}
.title_nav a{color:#000000;padding-top:5px;}

/* ----首页四个横条---- */
#h_bottom .tit{float:left;display:none;}
#h_bottom li{float:left; line-height:200%;margin-top:5px;}
#h_bottom .gd{display:block;float:left; font-weight:700;margin-top:5px; line-height:200%;}


/* ~----首页底部----~ */


#link span{float:left; margin:0 10px; }
#link a{float:left; white-space:nowrap; margin:0 10px; display:inline;}

/*#link{width:1000px; background:white; border-top:2px #ccc solid; margin-top:5px; padding-top:3px; float:left}
#link span{float:left; margin:0 10px; font-weight:bold}
#link a{float:left; white-space:nowrap; margin:0 10px; display:inline}*/
/* ----左侧产品分类列表---- */
.plist_tit{ width:205px; height:15px; font-size:14px; background:url(../images/ddd.gif) no-repeat 0px 5px; padding-left:15px; margin:0px}

.plist_1  li{line-height:200%;  border:left; padding-left:15px; font-size:12px; font-weight:normal;background:url(../images/d1.gif) no-repeat 5px 10px; }
/* ----产品详细页右侧相关产品或者扩展信息---- */
.psxgcp { padding-left:5px; float:right; width:150px; overflow:hidden; border:1px solid #ccc; margin-right:20px; display:inline;background-color:#F8F8F8}
.psxgcp h1{ font-size:12px; height:20px; padding:0px; margin:0px;border-bottom:1px #ccc  dashed;}
.psxgcp ul li{ float:left; width:90%;  }
/* ----产品详细页左侧图片---- */
.psimg img{width:300px;}
.psimg{ width:500px; float: left; overflow:hidden; padding-left:10px;text-align: center }

.psimg1{width:700px; float: left; overflow:hidden; padding-left:10px; text-align: center}
.psimg1 img{ width:500px;}
/* ----产品详细标题---- */

.psmain{ width:720px; float:left;  margin-top:5px}
/* ----文章详细标签---- */
.shangxia{width:95%; margin-top:5px;}
.xgTag{border-top:1px dashed #ccc; width:95%; margin-top:5px; float:left; padding:5px;}
.xgTag h3{height:20px;padding:0; margin:0; font-size:12px; width:80%; font-weight:bold}
.xgchanpin{ width:95%; margin-top:5px;float:left;  padding:5px 5px 5px 0;}
.chanpinys { border-bottom:1px dashed #ccc;}
.xgchanpin li{ float:left; margin-right:10px; margin-top:5px;}

/* ----产品搜索---- */
.serachPro{float:left; padding-top:26px; padding-left:0px;}
.serachPro input{width:341px;height:18px;background-color:#fff;border:0px;padding-top:3px}
.s_bt{float:left; padding:26px 0 0 0px;display:inline}
/* ----产品列表?--- */
.plist{margin:0; font-size:12px;border-bottom:1px #ccc solid; margin-bottom:5px;width:710px}

/* ----网站地图--- */
.siteMapNav{width:705px; padding:5px 20px 5px 20px;float:left; border:1px #ccc solid;margin-top:10px;overflow:hidden}
.siteMapNav h1{font-size:12px; border-bottom:1px #ccc solid; margin:0; width:720px;float:left;overflow:hidden}
.siteMapNav ul{ margin-top:5px; width:720px;float:left;overflow:hidden}
.siteMapNav ul li{ white-space:nowrap; margin-left:20px; float:left; display:inline; line-height:200%}
.siteMapNav ul li a{white-space:nowrap;}


/* ~产品图片简介列表~ */
.product_list_intro{float:left}
.product_list_intro ul{list-style:none;padding:0 0 10px 0; width:100%;float:left;width:800px}
.product_list_intro ul li {border:1px #dedede solid; float:left;margin-top:10px;padding:2px}
.product_list_intro .img{ width:232px;height:180px;float:left;overflow:hidden;padding-left:8px;vertical-align:middle;
 /*设置水平居中*/
 text-align:center;
 /* 针对IE的Hack */
 *display: block;
 *font-size: 141px;/*约为高度的0.873，200*0.873 约为175*/
 *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/}
.product_list_intro .img img{ width:232px;height:180px;vertical-align:middle;}
.product_list_intro .txt{vertical-align:middle; width:532px; height:15px;font-size:13px;float:left;padding-top:10px;padding-bottom:8px;text-align:left;color:#dedede;margin-left:18px;border-bottom:1px #ccc dotted;}
.product_list_intro .txt a{font-size:14px;color:#636466;}

.product_list_intro .intro{ width:540px;float:right;height:120px;overflow:hidden;}
.product_list_intro .mr{ width:100px; height:25px;float:right;padding-top:2px;}

/* ~产品列表~ */
.product_list_black{text-align:center;}
.product_list_black ul{margin:0 auto;padding:0 0 10px 0; width:850px}
.product_list_black li{float:left; text-align:center; list-style:none; vertical-align:top;width:210px;height:170px;}
.product_list_black img{border:1px #ccc solid; width:190px; height:140px;}
/* ----产品详细页左侧图片---- */
.psimg img{width:400px;}
.psimg{ width:500px; float: left; overflow:hidden; padding-left:10px;text-align: center }

.psimg1{width:700px; float: left; overflow:hidden; padding-left:10px; text-align: center}
.psimg1 img{ width:500px;}
/* ----产品详细标题---- */
.psmaintit{ width:450px; float:left; border-bottom:1px  dashed #ccc; padding-top:5px; font-size:14px; margin:0 0 0 10px;display:inline}
.psmaintit1{ width:97%; float:left; border-bottom:1px  dashed #ccc; padding-top:5px; font-size:14px; margin:0 0 0 10px;display:inline}
.psmain{ width:97%; float:left;  margin-top:5px}

.psmain1{ width:97%; float:left;  margin-top:5px;text-align:center}

.pc_tit{width:100%;float:left; border-bottom:1px  dashed #ccc;height:30px;line-height:30px;font-size:16px;font-weight:bold}
#pd_intro{width:445px;  height:200px;padding:7px 0 0 10px;float:left;overflow:hidden;}
#dg_tel {width:385px;  height:42px;margin-top:7px;overflow:hidden}
#dg_tel img{height:36px;}
.pics {width:400px;float:left;overflow:hidden;text-align: center}
.pics img{ width:300px;overflow:hidden;}
/* ~产品详细页自动切换图片~ */
.pro_scroll {
	BORDER-BOTTOM: #dedede 1px solid; BORDER-LEFT: #dedede 1px solid; WIDTH:386px; HEIGHT: 398px; BORDER-TOP: #dedede 1px solid; BORDER-RIGHT: #dedede 1px solid; float:left;
}
#pic_scrollwrap {
	MARGIN: 3px 0px 0px 3px; WIDTH: 380px; HEIGHT:320px; OVERFLOW: hidden;
}
#pic_scrollwrap LI {
	WIDTH: 380px; HEIGHT: 320px; OVERFLOW: hidden;
}
#pic_scrollwrap  img{WIDTH:380px; HEIGHT: 319px; overflow:hidden;border-bottom:1px #ccc solid;}
.pic_srcollnav {
	MARGIN: 1px 0px 0px 3px; WIDTH: 380px; OVERFLOW: hidden;
}
#pic_scrollnav {
	MARGIN: 1px 0px 0px 3px; WIDTH: 380px; OVERFLOW: hidden;
}
#pic_scrollnav LI {
	WIDTH: 87px; FLOAT: left; HEIGHT: 66px; CURSOR: pointer;
}
#pic_scrollnav LI.active {
	BACKGROUND: url(../images/imgnow.gif) no-repeat;
}
#pic_scrollnav LI IMG {
	FILTER: alpha(opacity=70); MARGIN: 6px 0px 0px 2px; WIDTH: 83px; HEIGHT: 58px; opacity: 0.7;
}
#pic_scrollnav LI.active IMG {
	FILTER: alpha(opacity=100); opacity: 1;
}
/* ~产品详细页参数切换~ */
/*crusher_right start*/
.crusher_right{width:915px; float:right; background:url(../images/xiy.jpg) no-repeat;}
.tabbox {width:auto;height:auto;text-indent:0px;}
.tabmenu {width:auto;height:38px;}
.tabmenu ul {margin:0;padding:0; list-style:none inside;width:915px;height:41px;}
.tabmenu li {text-align:center; float:left;height:28px;padding-top:13px;overflow:hidden;display:inline;width:150px;font-size:13px;cursor:pointer;font-weight:bold;}
.tabmenu li a:hover{color:red;}
.tabmenu .cli {text-align:center;float:left;height:39px;overflow:hidden;line-height:39px;display:inline; cursor:pointer;}
#tabcontent {width:auto;padding-left:5px;padding-top:15px;padding-right:5px;min-height:60px;height:auto !important; height:60px; line-height:25px;text-align:left;font-size:12px;}
#tabcontent p{clear:both; text-indent:24px;}
#tabcontent ul{width:880px; padding-left:10px;}
#tabcontent table{clear:both;}
#tabcontent .hidden {display:none;}
#tabcontent li{ list-style:none inside;list-style:none outside\9;}

/* ~新闻列表（简介版）~ */
.news_list_show{width:100%;float:left;padding-left:10px}
.news_list_show .nimg{width:170px;height:124px;float:left;border-bottom:1px #ccc dashed;margin-top:10px}
.news_list_show .nimg img{width:168px;height:112px;border:1px #ccc solid}
.news_list_show  .ntot{width:465px;height:134px;float:left;border-bottom:1px #ccc dashed;padding-left:10px}

.news_list_show .ntot .new_tit{width:465px;height:24px;float:left;background:url(../images/ico.jpg) no-repeat 0 6px;padding-left:13px;color:#373535;}
.news_list_show .ntot .new_tit a{color:red ;font-size:14px}
.news_list_show .ntot .date{width:465px;height:20px;float:left;padding-left:10px;color:#373535;}
.news_list_show .ntot .new_content{width:465px;height:70px;float:left; padding:5px 0 5px 0;overflow:hidden;border-bottom:0;color:#373535;}


.news_list_show .new_tit{width:95%;height:24px;float:left;background:url(../images/ico.jpg) no-repeat 0 6px;padding-left:13px;margin-top:10px;}
.news_list_show .new_tit a{color:red ;font-size:14px}
.news_list_show .date{width:95%;height:20px;float:left;padding-left:10px;color:#373535;}
.news_list_show .new_content{width:95%;height:48px;float:left; border-bottom:1px #ccc dashed;padding:5px 0 5px 0;overflow:hidden;text-indent:26px;color:#373535;}
.news_list_show .more{float:left;display:none}

/* ~产品列表~ */
.product_list_black1{text-align:center;width:740px;border:1px solid #ccc;border-top:0;margin-bottom:15px;overflow:hidden;}
.product_list_black1 ul{margin:0 auto;padding:10px 0 0px 0; width:728px;}
.product_list_black1 li{float:left; text-align:center; list-style:none; vertical-align:top;width:180px;height:142px;}
.product_list_black1 .img{border:1px #ccc solid; width:160px; height:118px;overflow:hidden;


